/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

ul.x-ul-icons {
	font-size: 2.1em;
}

.sub-title {
	margin-top: 0px;
}

.padding-top {
	margin-top: 5em;
}

#portrait > img,
#portrait {
	height: 250px;
	margin: 0px;
}

#profile {
	height: 250px;
}

.banner {
	background-size: cover;
}

.mt25 {
	margin-top: 25px;
}

.mt50 {
	margin-top: 50px;
}

.no-margin {
	margin: 0px;
}

.center {
	text-align: center;
}

.x-navbar .desktop .x-nav>li>a:hover>span {
	border: none;
}

.x-navbar .desktop .x-nav>li>a>span {
	border: none;
	padding: 0.875em 0.9em 0.825em;
}

.projects {
	border-radius: 5px;
	background-color: #dfdfdf;
	min-height: 240px;
	padding: 30px;
	margin-top: 25px;
}

.projects-content {
	padding: 30px;
}

ul {
    list-style: disc outside none; 
    margin-left: 0; 
    padding-left: 1em;
}
li {
    padding-left: 1em;
}